Firebird 'ISC_PASSWORD' Environment Variable Unauthorized Access Vulnerability

Bugtraq ID: 29123
Class: Access Validation Error
CVE: CVE-2008-1880
Remote: Yes
Local: No
Published: May 09 2008 12:00AM
Updated: May 09 2008 06:05PM
Credit: Viesturs
Vulnerable: Gentoo dev-db/firebird 2.0.3 .12981.0-r5
Firebird Firebird 2.0.3 .12981.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus